WordPress.org

Make WordPress Core


Ignore:
Timestamp:
01/13/2011 11:19:51 PM (9 years ago)
Author:
westi
Message:

The old methods are good enough in alot of cases where plugins want to extend simply. So un deprecate for now.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/includes/admin.php

    r16127 r17293  
    4141
    4242/** WordPress List Table Administration API and base class */
     43require_once(ABSPATH . 'wp-admin/includes/class-wp-list-table.php');
    4344require_once(ABSPATH . 'wp-admin/includes/list-table.php');
    44 require_once(ABSPATH . 'wp-admin/includes/class-wp-list-table.php');
    4545
    4646/** WordPress Theme Administration API */
Note: See TracChangeset for help on using the changeset viewer.